Hinweis:

Dieser Artikel ist für Sie relevant, wenn Sie die Adobe® LiveCycle® PDF Generator-Funktionen von Adobe LiveCycle ES, ES2, ES3, ES4 oder Adobe Digital Enterprise Platform (ADEP) verwenden.

Für manche Vorgänge in PDF Generator ist Adobe® Acrobat erforderlich. In PDF Generator ist daher eine kostenlose Version von Adobe Acrobat enthalten. Da für LiveCycle und Acrobat unterschiedliche Release-Termine gelten, unterscheiden sich auch ihre Termine für den technischen Support. Weitere Informationen finden Sie unter Adobe-Produkte für Unternehmen und Zeiträume für den technischen Support.

Infolgedessen verwenden Sie möglicherweise ältere oder inkompatible Versionen von LiveCycle oder Acrobat, was nicht unterstützte oder weniger sichere Konfigurationen zur Folge hat.

Adobe-Supportrichtlinien stellen sicher, dass Sie jederzeit unterstützte Konfigurationen mit höherer Sicherheit verwenden. Wenn Sie einen Platinum-Supportvertrag haben, lesen Sie die folgenden Empfehlungen für Ihre bestehende Version von PDF Generator.

Adobe Experience Manager (AEM) Forms ersetzt LiveCycle und bietet alle hierin vorhandenen sowie weitere Funktionen. Kunden sollten nach Möglichkeit auf AEM Forms und Acrobat DC aktualisieren. Manche Kunden entscheiden sich eventuell dafür, LiveCycle beizubehalten und auf Version ES4 mit Acrobat XI zu aktualisieren.

Version Empfehlung

LiveCycle ES

Aktualisieren Sie auf AEM Forms oder LiveCycle ES4. LiveCycle ES wird nicht mehr unterstützt.

LiveCycle ES2

Aktualisieren Sie auf AEM Forms oder LiveCycle ES4. Manche Kunden entscheiden sich eventuell dafür, LiveCycle ES2 beizubehalten und auf Acrobat X zu aktualisieren. Der Core-Support für Acrobat 9 wurde eingestellt.

Hinweis: Der verlängerte Support für PDF Generator ES2 wurde am 15. November 2015 eingestellt. Dies fällt mit dem Ende des Supports für Acrobat X zusammen.

ADEP/ LiveCycle ES3

Aktualisieren Sie auf AEM Forms oder LiveCycle ES4. Manche Kunden entscheiden sich eventuell dafür, LiveCycle beizubehalten und auf Version ES4 mit Acrobat XI zu aktualisieren. Hinweis: Der Core-Support für PDF Generator ES3 wurde am 15. November 2015 eingestellt.

LiveCycle ES4

Aktualisieren Sie auf AEM Forms 6 oder höher, d. h. auf Versionen, die Acrobat DC unterstützen.

Hinweis: Core-Support für Acrobat DC endet am 7. April 2020.

Weitere Informationen erhalten Sie unter LiveCycle-Support.

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie